#pragma once
#include <utils.h>

class IntersectionHandler
{
private:
public:
    IntersectionHandler(/* args */);

    ~IntersectionHandler();

    const bool foundLane(const FrameData& data);
    const bool foundIntersection(const FrameData& data);
};